- Name: LeviathanZucchiniSlimeDungeon
  Version: 1.0.1
  Dependencies:
    - Name: AdamsAddons
      Version: 1.15.06
    - Name: CommunalHelper
      Version: 1.25.5
    - Name: Everest
      Version: 1.6458.0
    - Name: FemtoHelper
      Version: 1.15.22
    - Name: FrostHelper
      Version: 1.79.1
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.40.9
    - Name: NerdHelper
      Version: 1.6.4
    - Name: Spooooky's Asset Pack
      Version: 1.0.12